@charset "utf-8";
body{padding:0;margin:0;background:#ffffff;font-family:Arial,Helvetica,sans-serif;font-size:11px;color:#666666;line-height:16px;}
img {border:0px;}
a {color:#999999; text-decoration:none;}
a:hover {color:#999999; text-decoration:underline;}
h1 {padding:0;margin:0;font:bold 13px/25px Arial, Helvetica, sans-serif;color:#C25C1A;}
h1 a,a:hover {color:#C25C1A; text-decoration:none;}
h2 {padding:0;margin:0;font:bold 12px/20px Arial, Helvetica, sans-serif;color:#1756A6;}



/*---------- Alan Css ---------*/
#tarline {background:url(../images/tarline.gif) right repeat-y;}
.Hometi{font:bold 12px Arial, Helvetica, sans-serif;color: #000066;}
.txtintro{font: normal 12px Arial, Helvetica, sans-serif;color: #333333;}
#Homea {color:#CC3300;font-size:11px;}
#Homea a {color:#CC3300; text-decoration:none;}
#Homea a:hover {color:#CC3300; text-decoration:underline;}
.Hsearch {border:1px solid #CCCCCC;margin:0 8px;height:15px;}


#searchbarlink a{font-size: 11px;color:#000066;text-decoration: none;}
#searchbarlink a:hover{font-size: 11px;color: #000066;text-decoration: underline;}

#txtfootergray{font-size: 11px;color:#C4D1D4;}
#txtfootergray a {color:#C4D1D4;text-decoration:none;}
#txtfootergray a:hover {color:#C4D1D4;text-decoration:underline;}

#ztd td {padding:3px 0;}
#bg_line {background:url(../images/divider_center.gif) bottom repeat-x;}
#zme ul {list-style:none;padding:0;margin:0 0 0 25px;}
#zme ul li {list-style-image:url(../images/arrow_careers.gif);}
#zmeh {color:#000000;font-weight:bold;}
#zmeh a {color:#000000; text-decoration:none;}
#zmeh a:hover {color:#D1470A; text-decoration:underline;}




#zrm {padding:5px;background:url(../images/divider_center.gif) bottom repeat-x;font-size:12px;}
#zrm ol {list-style:none;padding:0;margin:0;}
#zrm ol li {list-style:none;padding:3px 0 3px 8px; color:#999999;}
#zrm ol li a {color:#C25C1A; text-decoration:none;}
#zrm ol li a:hover {color:#C25C1A; text-decoration:underline;}


#map {background:url(../images/tarline.gif) right repeat-y;}
#map ul {list-style:none;padding:0;margin:0 0 0 25px;}
#mapa {font:bold 13px/20px Arial, Helvetica, sans-serif;color:#c25c1a;padding:0;margin:0;}
#mapb {font:bold 13px/20px Arial, Helvetica, sans-serif;color:#2196b7;padding:0;margin:0;}
#mapc {font:bold 13px/20px Arial, Helvetica, sans-serif;color:#42AB9F;padding:0;margin:0;}
#mapd {font:bold 13px/20px Arial, Helvetica, sans-serif;color:#3B65AD;padding:0;margin:0;}
#map ul li {list-style-image:url(../images/miniwidgeta.gif);}
#map ul li a {color:#2B43A4; text-decoration:none;}
#map ul li a:hover {color:#2B43A4; text-decoration:underline;}

